Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Slapper 1.2.9.3

Hit entities to run commands!

  1. jojoe77777
    Offline

    jojoe77777 Notable Member Plugin Developer

    Joined:
    May 28, 2015
    Posts:
    653
    Plugins:
    1
    Minecraft User:
    jojoe77777
    But you haven't even fixed it properly. You need to use PlayerListPackets, update the NBT, change the SlapperHuman class, and the other stuff I'm working on.
    iDirtPlayzMC likes this.
  2. Tim // robske Büba
    Offline

    Tim // robske Büba Notable Member

    Joined:
    Feb 26, 2014
    Posts:
    606
    Minecraft User:
    robske_110
    I know but it works and i wrote THIS IS AN BAD HACK
  3. applqpak
    Offline

    applqpak Active Member Plugin Developer

    Joined:
    Dec 16, 2015
    Posts:
    284
    Plugins:
    1
    Minecraft User:
    applqpak
    This is his thread, He asked you to remove it, I suggest you do so.
  4. Tim // robske Büba
    Offline

    Tim // robske Büba Notable Member

    Joined:
    Feb 26, 2014
    Posts:
    606
    Minecraft User:
    robske_110
    Ok, i removed the download
    jojoe77777 and applqpak like this.
  5. applqpak
    Offline

    applqpak Active Member Plugin Developer

    Joined:
    Dec 16, 2015
    Posts:
    284
    Plugins:
    1
    Minecraft User:
    applqpak
    Thank you for your compliance. :) ;)
  6. jojoe77777
    Offline

    jojoe77777 Notable Member Plugin Developer

    Joined:
    May 28, 2015
    Posts:
    653
    Plugins:
    1
    Minecraft User:
    jojoe77777
    Thanks :)
  7. jojoe77777
    Offline

    jojoe77777 Notable Member Plugin Developer

    Joined:
    May 28, 2015
    Posts:
    653
    Plugins:
    1
    Minecraft User:
    jojoe77777
    applqpak likes this.
  8. jojoe77777
    Offline

    jojoe77777 Notable Member Plugin Developer

    Joined:
    May 28, 2015
    Posts:
    653
    Plugins:
    1
    Minecraft User:
    jojoe77777
    jojoe77777 updated Slapper with a new update entry:

    Slapper 1.2.7, lots of changes and new additions!

    Read the rest of this update entry...
    applqpak likes this.
  9. jojoe77777
    Offline

    jojoe77777 Notable Member Plugin Developer

    Joined:
    May 28, 2015
    Posts:
    653
    Plugins:
    1
    Minecraft User:
    jojoe77777
    Not compatible with 0.13.1 *yet*.
  10. applqpak
    Offline

    applqpak Active Member Plugin Developer

    Joined:
    Dec 16, 2015
    Posts:
    284
    Plugins:
    1
    Minecraft User:
    applqpak
    ;)
  11. MIKU_REVENGE
    Offline

    MIKU_REVENGE New Member

    Joined:
    Dec 22, 2015
    Posts:
    23
    Minecraft User:
    MIKU_REVENGE
    YEY Update!...Thx Dude! ... You're the best!
  12. MIKU_REVENGE
    Offline

    MIKU_REVENGE New Member

    Joined:
    Dec 22, 2015
    Posts:
    23
    Minecraft User:
    MIKU_REVENGE
    still crash on 1.6 (13.1) :/
  13. Joel_creeper
    Offline

    Joel_creeper New Member

    Joined:
    Dec 20, 2015
    Posts:
    10
    Minecraft User:
    Joel_creeper
    Ok, I can wait ;)
  14. applqpak
    Offline

    applqpak Active Member Plugin Developer

    Joined:
    Dec 16, 2015
    Posts:
    284
    Plugins:
    1
    Minecraft User:
    applqpak
    Hm.... Maybe this is why?
    but you know, who would know?
  15. MIKU_REVENGE
    Offline

    MIKU_REVENGE New Member

    Joined:
    Dec 22, 2015
    Posts:
    23
    Minecraft User:
    MIKU_REVENGE
    Not compatible with 13.1 ..
    I need the plugin :/
  16. DelusionalGamer
    Offline

    DelusionalGamer New Member

    Joined:
    Dec 6, 2015
    Posts:
    7
    Minecraft User:
    Delusionalgamer
    I just download the new update 1.2.7

    I got this crash dump

    Attached Files:

  17. applqpak
    Offline

    applqpak Active Member Plugin Developer

    Joined:
    Dec 16, 2015
    Posts:
    284
    Plugins:
    1
    Minecraft User:
    applqpak
    Is
    your server running for MCPE 0.13.1?
  18. DelusionalGamer
    Offline

    DelusionalGamer New Member

    Joined:
    Dec 6, 2015
    Posts:
    7
    Minecraft User:
    Delusionalgamer
    Yes but it's says your Pocketmine 1.5-1.6
  19. applqpak
    Offline

    applqpak Active Member Plugin Developer

    Joined:
    Dec 16, 2015
    Posts:
    284
    Plugins:
    1
    Minecraft User:
    applqpak
    It doesn't work for 0.13.1 yet.. :/
  20. jojoe77777
    Offline

    jojoe77777 Notable Member Plugin Developer

    Joined:
    May 28, 2015
    Posts:
    653
    Plugins:
    1
    Minecraft User:
    jojoe77777
    Fixed.

Share This Page

Advertisement